.input, .ecom-invfld {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 3px;
	padding: 3px;
	background: #FFFFFF;
	border: 1px solid #666;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	text-align:left;		
}
.ecom-cartbut {
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 3px;
	padding: 5px;
	padding-left:10px;
	padding-right:10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border:none;	
	background-color:#75958a;	
}
.input:focus {
	border: 1px solid #ff9900;
}
.inputerr {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 2px;
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #ff9900;
	width: 160px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;	
}
.inputbut {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 2px;
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #AACE73;
}
.long {
	width: 220px;
}
.large {
	width: 180px;
}
.medium {
	width: 160px;
}
.small {
	width: 80px;
}
.tiny {
	width: 40px;
}
select {
	border: 1px solid #AACE73;
}
